You are not logged in.

Read the FAQ and Knowledge Base before posting.
WiFi not emulated and not supported!!
We won't make a 3DS/2DS emulator.



#1 2010-09-20 10:44:35

epicfail20
Member
Registered: 2010-09-20
Posts: 1

GTA Chinatown Wars and DeSmuME

Yeah, i have ROM of this game, an nds file. Im using Linux Ubuntu 10.04 and when i try to run this game, i just got: Saving.. Please do not turn off the DS or remove the game card. I tried all 'save states' and just got this message.. What i can do? Version of DeSmuME is 0.9.5.
Edit: I started DeSmuME from Terminal, and when i run the game, terminal gots full of this:
COMMAND7: Unhandled Backup Memory command: 1F FROM 038004B8

Last edited by epicfail20 (2010-09-20 10:47:34)

Offline

#2 2010-09-20 21:26:53

DottorLeo
DesMuMe Bug Catcher
Registered: 2009-04-03
Posts: 140

Re: GTA Chinatown Wars and DeSmuME

Use 0.9.6. Check on Advanscene the appropriate savetype.


Do you want a better experience with DesMuMe? Do you have a problem with it? READ ME now!

Offline

#3 2010-09-21 00:25:53

zeromus
Radical Ninja
Registered: 2009-01-05
Posts: 4,568

Re: GTA Chinatown Wars and DeSmuME

delete all .sav and .dsv and try again

Offline

Board footer

Powered by FluxBB